/* CBHS custom styles (fresh start 2016-03-14) (only applies to old modules - not /f/) */

/* workarounds start */

/* [Ticket #12634] spider2016 - students/caregivers see "add to portal homepage" button */
/* 2016-03-23: pcschool have neutered button but it still shows */
#ctl00_ContentPlaceHolder1_FeePayment1_btnFavourite,
  #ctl00_ContentPlaceHolder1_DocumentManagement_btnFavourite,
  #ctl00_ContentPlaceHolder1_StudentTT1_btnFavourite {
  display: none;
}

/* workarounds end */


/* timetable pivot hack */

div>table[id*="TimeTableGridView1_TimeTableGridView"]>tbody>tr {
  display: block;
  float: left;
  width: 85px;
  width: 86px\9;
  overflow: hidden;
}

div>table[id*="TimeTableGridView1_TimeTableGridView"]>tbody>tr>th {
  display: block;
  float: left;
  width: 84px;
  height: 15px;
  overflow: hidden;
  border-top: 1px solid #000000;
}

div>table[id*="TimeTableGridView1_TimeTableGridView"]>tbody>tr>th.Day_Heading {
  height: 64px;
  height: 65px\9;
  padding-top: 20px;
  border-left: 0px;
}

div>table[id*="TimeTableGridView1_TimeTableGridView"]>tbody>tr>td {
  display: block;
  float: left;
  width: 84px;
  height: 84px;
  padding-left: 1px;
  overflow: hidden;
  overflow-y: auto;
}

div>table[id*="TimeTableGridView1_TimeTableGridView"]>tbody>tr>td.Period_Heading {
  height: 16px;
  border-left: 1px solid #A0A0A0;
}

div>table[id*="TimeTableGridView1_TimeTableGridView"]>tbody>tr>td * {
  font-size: 9px !important;
  font-size: 10px\9 !important;
  float: left;
  text-align: left;
}

div>table[id*="TimeTableGridView1_TimeTableGridView"]>tbody>tr span * {
  float: none;
}


/* cocurric */

#ctl00_ContentPlaceHolder1_StudentCoCurric1_ClearLinkButton {
  display: none;
}


/* student personal development */

#ctl00_ContentPlaceHolder1_StudentPD1_ClearLinkButton {
  display: none;
}


/* subject choices aka course options */

#ctl00_Main_OPSub_CompSubGridview>tbody>tr>td>table>tbody>tr>td[colspan="5"],
  #ctl00_Main_OPSub_OPSubjectGridView>tbody>tr>td>table>tbody>tr>td[colspan="5"] {
  border-bottom: 2px solid #606060;
}

#ctl00_Main_OPSub_CompSubGridview>tbody>tr>td>table>tbody>tr>td[style$="background-color:LightYellow;"],
  #ctl00_Main_OPSub_CompSubGridview>tbody>tr>td>table>tbody>tr>td[style$="background-color: lightyellow;"],
  #ctl00_Main_OPSub_OPSubjectGridView>tbody>tr>td>table>tbody>tr>td[style$="background-color:LightYellow;"],
  #ctl00_Main_OPSub_OPSubjectGridView>tbody>tr>td>table>tbody>tr>td[style$="background-color: lightyellow;"] {
  background-color: #F87050 !important;
}

/* IE10+ */
@media screen and (-ms-high-contrast:active), (-ms-high-contrast:none) {

  #ctl00_Main_OPSub_CompSubGridview>tbody>tr>td,
    #ctl00_Main_OPSub_OPSubjectGridView>tbody>tr>td {
    border-style: none;
    padding: 10px;
  }

}


/* result entry */

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry {
  font-weight: normal;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_ddlSubject option[value^='SS ||'],
  #ctl00_ContentPlaceHolder1_ResultEntry1_ddlSubject option[value^='10 ||'] {
  color: #008000;
  font-size: 0.9em;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_ddlSpreadView option[value="0"] {
  color: #A00060;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_ddlSpreadView option[value^="510"]:not([value="510"]),
  #ctl00_ContentPlaceHolder1_ResultEntry1_ddlSpreadView option[value^="511"]:not([value="511"]),
  #ctl00_ContentPlaceHolder1_ResultEntry1_ddlSpreadView option[value^="519"]:not([value="519"]) {
  color: #0060B0;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_ddlSpreadView option[value^="5296"]:not([value="5296"]),
  #ctl00_ContentPlaceHolder1_ResultEntry1_ddlSpreadView option[value^="5297"]:not([value="5297"]) {
  color: #B06000;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_ddlSpreadView option[value^="530"]:not([value="530"]) {
  color: #00B060;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport input[type=radio][checked][value="nya"] + label {
  background-color: #FFFF00;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport input[type=radio][value="Veto"] + label {
  color: #800000;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport span[disabled] {
  color: #A0A0A0;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport input[type="radio"][value$=".1"],
  #ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport input[type="radio"][value="ie"] {
  margin-left: 1em;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport input[type="radio"][value^="l"] + label {
  text-transform: capitalize;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport input[type="radio"][value^="L"][value*="."] + label::after {
  content: "";
  display: block;
  position: absolute;
  border-top: 2px solid #00E0C0;
  width: 4.5em;
  margin-left: -0.5em;
}

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport input[type="radio"][value^="L"][value$=".1"] + label::after {
  margin-left: 0.4em;
}

/* Learning Habits radio buttons (unique bgcolor!) */
#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport tbody>tr>td[bgcolor="#F0F0FE"]>table td {
  width: 23%;
}
#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry_viewport tbody>tr>td[bgcolor="#F0F0FE"]>table td:first-child {
  width: 8%;
}

/* NCEA radio buttons uneditable when final (unique bgcolor!) */

#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry td[fpcelltype="RadioButtonListCellType"][bgcolor="#FFFFFE"]>table {
  position: relative;
}
#ctl00_ContentPlaceHolder1_ResultEntry1_fpResultEntry td:not([whitespace="1"]) + td[fpcelltype="RadioButtonListCellType"][bgcolor="#FFFFFE"]>table::after {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #FFFFFF;
  filter: alpha(opacity=50);
  opacity: 0.5;
}


/* result entry - comment window */

tr#CommentBank1_CommentBank_TableRow {
  display: none;
}

table#CommentBank1_Table2 fieldset:nth-child(3) {
  display: none;
}
/* best effort if no css3 support */
span#CommentBank1_lbltttTeacherSelect1, textarea#CommentBank1_TextCommentDB {
  display: none;
}

textarea#CommentBank1_TextComment {
  font-family: Arial, Sans-Serif;
  font-size: 11pt;
  line-height: 1.3em;
  height: 190px;
}

table#CommentBank1_HeaderCommentTable td:first-child {
  width: 80px !important;
  display: block;
  position: relative;
}

table#CommentBank1_HeaderCommentTable td:first-child::after {
  content: "<Save";
  display: block;
  position: absolute;
  top: 5px;
  left: 30px;
}

#CommentBank1_Table1>tbody>tr:first-child>td {
  display: none;
}

#CommentBank1_Table1 hr {
  display: none;
}


/* international module */

#ctl00_ContentPlaceHolder1_IntAgent_NewAgentHomeStayNameButton,
  #ctl00_ContentPlaceHolder1_IntAgent_DeleteAgentHomeStayButton,
  #ctl00_ContentPlaceHolder1_IntAgent_AgentHomeStaySaveButton,
  #ctl00_ContentPlaceHolder1_IntHomeStay_NewAgentHomeStayNameButton,
  #ctl00_ContentPlaceHolder1_IntHomeStay_DeleteAgentHomeStayButton,
  #ctl00_ContentPlaceHolder1_IntHomeStay_AgentHomeStaySaveButton {
  display: none;
}


/* student result entry */

#ctl00_ContentPlaceHolder1_StudentResultEntry1_fpResultEntry {
  font-weight: normal;
}

#ctl00_ContentPlaceHolder1_StudentResultEntry1_tcSubjectLabel,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcSubjectList,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcPeriodLabel,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcPeriodList,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcFormatLabel,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcFormat,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcFilterLabel,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcFilter,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcResultsPerPageLabel,
  #ctl00_ContentPlaceHolder1_StudentResultEntry1_tcResultsPerPage {
  display: none;
}


/* behaviour notes custom */

select[id$="Behvr_NoteType_DropDownList"] option[value="4||N"]  { color: #404040; }
select[id$="Behvr_NoteType_DropDownList"] option[value="3||M"]  { color: #409040; }
select[id$="Behvr_NoteType_DropDownList"] option[value="5||"]   { color: #808040; }
select[id$="Behvr_NoteType_DropDownList"] option[value="2||"]   { color: #806040; }
select[id$="Behvr_NoteType_DropDownList"] option[value="1||"]   { color: #A06040; }
select[id$="Behvr_NoteType_DropDownList"] option[value="6||S"]  { color: #8040A0; }
select[id$="Behvr_NoteType_DropDownList"] option[value="10||S"] { color: #408080; }
select[id$="Behvr_NoteType_DropDownList"] option[value="7||N"]  { color: #406080; }
select[id$="Behvr_NoteType_DropDownList"] option[value="8||N"]  { color: #A04040; }

